.contextMenu {
  position: absolute;
  display: none;
}

.contextMenu > ul {
  list-style-type: none;
  background-color: #333 !important;
  border-color: #316190;
  border-radius: 2px;
  display: block;
  position: static;
  margin-bottom: 5px;
  padding: 0px !important;
}

.dropdown-menu > ul div li a, .dropdown-menu > div li a {
  /*background-color: #333 !important; */
  color: white;
}

.suboption > a {
    text-align: left !important;
}

.no-subrayar:link {
  text-decoration: none !important;
}

.suboption > a:before {
  display: none;
}

.less-padding > a {
  padding: 3px -10px !important;
}

.divider-custom {
  height: 1px;
  background-color: #316190;
}

li:hover {
  cursor: pointer;
}

.hovered {
  background-color: #333 !important;
  color: #eea303 !important;
  text-decoration: none !important;
}

li {
    width: auto;
}

.margen-left {
    display: content;
}

.a-contextMenu {
  background-color: #333;
  color:white;
}

.a-contextMenu:hover {
  background-color: #333 !important;
  color:#eea303 !important;
  text-decoration: none !important;
}

.customUl {
  background-color: #333 !important;
  list-style-type:none;
  border-color:#316190;
  border-radius:2px;
  min-width: 175px !important;
}

.no-hoverable-a {
  background-color: #333;
  color:white;
  display: block;
  padding: 3px 10px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  /* color: #333; */
  white-space: inherit !important;
}

.no-hoverable-a:hover {
  background-color: #333 !important;
  color:white !important;
  text-decoration: none !important;
}

.hoverable-a {
  display: block;
  padding: 3px 10px;
  clear: both;
  font-weight: 400;
  line-height: 1.42857143;
  /* color: #333; */
  white-space: inherit !important;
}


#imagen{block-size: 2.2rem;margin-left: 0px;margin-right:5px;bottom:5px;padding-left: 5px;border-right-width: 10px;border-left-width: 5px;margin-top:20px;margin-bottom:10px;border-top-width: 10px;padding-top: 0px;padding-right: 5px;height: 2.1rem;}